# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.0.3
type: common
authorName: 'X-Cart team'
moduleName: 'Customer gallery'
description: "This module allows creating a gallery of customers' cars to show how products look in real life."
minorRequiredCoreVersion: 1
dependsOn:
  - QSL-Make
incompatibleWith: {}
showSettingsForm: true
canDisable: true
